MozillaZine

Which SSL/TSL Protocol to use

Discussion of general topics about Seamonkey
lazybones88

User avatar
 
Posts: 81
Joined: June 9th, 2006, 10:14 am

Post Posted February 20th, 2019, 10:08 am

I am using Seamonkey 2.48 on a Windows 7 Pro laptop and in Preferences under Privacy/Security - SSL/TSL Protocol all three boxes are checked, TSL1.0,TSL1.1 and TSL1.2 --Should they be? Under the SSL/TSL Warnings none of the boxes are checked and under Mixed Content the "Don't load insecure content on encrypted pages" and "Warn me when encrypted pages contain other type of mixed content" are checked.

Thanks,

lazybones88

therube

User avatar
 
Posts: 20061
Joined: March 10th, 2004, 9:59 pm
Location: Maryland USA

Post Posted February 20th, 2019, 5:42 pm

Those all appear (as in I have the same & don't recall making any changes) to be default settings, so that should be fine.
Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14 Pinball CopyURL+ FetchTextURL FlashGot NoScript

lazybones88

User avatar
 
Posts: 81
Joined: June 9th, 2006, 10:14 am

Post Posted February 20th, 2019, 6:01 pm

Thanks for the reply. Just wanted to be sure I did nit have something that was outdated checked.

ElTxolo

User avatar
 
Posts: 2484
Joined: July 30th, 2007, 9:35 am
Location: Localhost

Post Posted February 21st, 2019, 7:30 am

lazybones88 wrote:... Preferences under Privacy/Security - SSL/TSL Protocol all three boxes are checked, TSL1.0,TSL1.1 and TSL1.2 ....

    :-k You can found, further information about it, on this old thread



    BTW, you're using, a very old and outdated version #-o (2.48 - July 31, 2017) of SeaMonkey:

    Code: Select all
    Mozilla/5.0 (Windows NT 6.1; WOW64; rv:51.0) Gecko/20100101 Firefox/51.0 SeaMonkey/2.48 Lightning/5.3b2


    You should upgrade to the latest version: Seamonkey 2.49.4
    (or Unofficial SeaMonkey 2.49.5 / 2.53 releases by WG9s)








    Cheers!! Image
How to Ask Questions The Smart Way - How to Report Bugs Effectively ;)
Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20190804 SeaMonkey/2.49.5
Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20191117 SeaMonkey/2.53.1

Return to SeaMonkey General


Who is online

Users browsing this forum: No registered users and 2 guests